vscode 中julia插件1.02出现这些告警如何消除?

[ Info: Starting the Julia Language Server
[ Info: Symbol server store is at '/home/tf/.config/Code/User/globalStorage/julialang.language-julia/symbolstorev2'.
┌ Warning: HTTP not stored on disc
└ @ SymbolServer ~/.vscode/extensions/julialang.language-julia-1.0.2/scripts/packages/SymbolServer/src/SymbolServer.jl:190
┌ Warning: Parsers not stored on disc
└ @ SymbolServer ~/.vscode/extensions/julialang.language-julia-1.0.2/scripts/packages/SymbolServer/src/SymbolServer.jl:190
┌ Warning: LibVPX_jll not stored on disc
└ @ SymbolServer ~/.vscode/extensions/julialang.language-julia-1.0.2/scripts/packages/SymbolServer/src/SymbolServer.jl:190
┌ Warning: Contour not stored on disc
└ @ SymbolServer ~/.vscode/extensions/julialang.language-julia-1.0.2/scripts/packages/SymbolServer/src/SymbolServer.jl:190
[ Info: Received new data from Julia Symbol Server

我也有这个警告,同样不知道怎么解决。但是我没把它当回事(只看Error,不看 Warning) :rofl:

安装这些package就可可以了
如下图:
(@v1.4) pkg> add EzXML
Updating registry at ~/.julia/registries/General
Updating registry at ~/.julia/registries/JuliaComputingRegistry
Resolving package versions…
Updating ~/.julia/environments/v1.4/Project.toml
[8f5d6c58] + EzXML v1.1.0
Updating ~/.julia/environments/v1.4/Manifest.toml
[no changes]

(@v1.4) pkg> add SweepOperator
Resolving package versions…
Updating ~/.julia/environments/v1.4/Project.toml
[7522ee7d] + SweepOperator v0.3.0
Updating ~/.julia/environments/v1.4/Manifest.toml
[no changes]

(@v1.4) pkg> add ZipFile
Resolving package versions…
Updating ~/.julia/environments/v1.4/Project.toml
[a5390f91] + ZipFile v0.9.2
Updating ~/.julia/environments/v1.4/Manifest.toml
[no changes]

(@v1.4) pkg> add Juno
Resolving package versions…
Updating ~/.julia/environments/v1.4/Project.toml
[e5e0dc1b] + Juno v0.8.4
Updating ~/.julia/environments/v1.4/Manifest.toml
[no changes]

京ICP备17009874号-2